// import store from '../store/store'

export function hasPermission(permission) {
  permission = permission.trim()
  let myPermissions = this.$store.user.getters.PermissionList
  console.log('111', myPermissions)
  return myPermissions.indexOf(permission) > -1
}
